/*fonts*/
@font--poppins-100: 'poppins-100', sans-serif;
@font--poppins-100italic: 'poppins-100italic', sans-serif;
@font--poppins-200: 'poppins-200', sans-serif;
@font--poppins-200italic: 'poppins-200italic', sans-serif;
@font--poppins-300: 'poppins-300', sans-serif;
@font--poppins-300italic: 'poppins-300italic', sans-serif;
@font--poppins-regular: 'poppins-regular', sans-serif;
@font--poppins-italic: 'poppins-italic', sans-serif;
@font--poppins-500: 'poppins-500', sans-serif;
@font--poppins-500italic: 'poppins-500italic', sans-serif;
@font--poppins-600: 'poppins-600', sans-serif;
@font--poppins-600italic: 'poppins-600italic', sans-serif;
@font--poppins-700: 'poppins-700', sans-serif;
@font--poppins-700italic: 'poppins-700italic', sans-serif;
@font--poppins-800: 'poppins-800', sans-serif;
@font--poppins-800italic: 'poppins-800italic', sans-serif;
@font--poppins-900: 'poppins-900', sans-serif;
@font--poppins-900italic: 'poppins-900italic', sans-serif;

/* background color*/
@backcolor--black:#000;
@backcolor--white:#fff;
@backcolor--dark:#313131;
@backcolor--primary:#1C84EE;
@backcolor--red:#E64A19;
@backcolor--light--black:rgba(0, 0, 0, 0.1);

/*text color*/
@color--primary: #1B1C1E;
@color--secondary:#6C6C6C;
@color--cta--underline:#1B1C1E;
@color--cta--underline--hover: #1C84EE;
@color--black:#000;
@color--light-black:#333333;
@color--white:#fff;
@color--gray: #8A8A8A;
@color--light-gray:#959699;
@color--light: rgba(94, 112, 211, 0.5);
@color--red:#E64A19;
@color--text-gray:#919293;
@color--text-blue: #303F9F;

/*button background color*/
@btn--primary: #1C84EE;
@btn--white: #fff;
